
body { font-size:14px; padding-bottom: 20px; font-family: verdana; }
h1 { color: #3d4946; font-size: 20px; }
h3 { color: #58746d; font-size: 17px; }
pre { border:0; background: none; font-family: verdana; font-size:14px; white-space: pre-wrap; word-break: normal; }
a { color:#064f3e; }
a:hover { color:#043328; }

#maincont { background:#fafafa; }
.header, .footer { padding-right: 0; padding-left: 0; }
.header { padding-bottom: 20px; margin-top:20px; margin-bottom: 10px; border-bottom: 1px solid #c7cbca; }
/*
.header ul { background:#ededed; padding:10px; margin-top:5px; border-radius: 5px; }
*/

.footer { clear:both; padding-top:20px; color: #777; }
#contynr { border-bottom: 1px solid #c7cbca; }
#mrl li { display: block; line-height:25px; margin-top:20px;}
#mrl li:before { content: "\e135"; font-family: 'Glyphicons Halflings'; font-size: 16px; float: left; margin-top: 3px; margin-left: -30px; color: #4a6e9d; }
#mrsut img { }
#trarm { margin:20px 0 60px 0; box-shadow: 0px 20px 25px 10px #aaa; border-radius: 0;}
#trarm label { font-size: 14px; }
#trarm button { height:80px; }
#trarm .panel-title { color: #243934; text-align: center; }
#trarm .panel-body { padding-top:40px; background: #e3e8e7; }

.nvslst { margin:20px 0 60px 0; box-shadow: 0px 10px 15px 10px #c7cbca; border-radius: 0;}
.nvslst label { font-size: 14px; }
.nvslst button { height:80px; }
.nvslst .panel-title { color: #29423b; font-size: 20px; text-align: left; line-height:30px;}
.nvslst .panel-body {  background: #fefefe; }
.nvslst .panel-body p {  line-height:30px; }
.date { line-height:30px; margin-bottom:5px; color:#aaa; background:#efefef; }
.nwsfto { margin:0 20px 20px 0; float:left;}
#malert  { margin:20px 0 20px 0; }
.nwssmfrm { border:none; overflow:hidden; margin: auto;  height:62px;  }
/* .boxs { background:#e6e6e6; border-radius:5px; box-shadow: 0px 5px 5px 2px grey; height:200px;} */
#nwssllst ul { padding:0; margin:0; }
#nwssllst li { padding:0; margin:0; }
#nwssllst li a {  padding:0; margin:0; margin-bottom:10px; font-size:14px; line-height:20px;}
#nwssllst li:before { content: "\e135"; font-family: 'Glyphicons Halflings'; font-size: 12px; float: left; margin-top: 3px; margin-left: -20px; color: #4b5353; }

.ska { line-height:30px; }
.ska { line-height:35px; font-size:21px;  }
.ska span { color:#4e9d4a; font-weight:bold; }

.adsauto { margin-top:10px; margin-bottom:10px; }
.adslink {  }
.btmspc { padding-bottom:10px;}

@media screen and (min-width: 768px)
{
    body { padding-top: 20px; background: #c7cbca; }
    #trarm .panel-title { font-size: 20px; line-height:50px; }
    #maincont { border-radius: 5px; }
    #mrsut { margin-top:20px; padding-left:20px; }
    #malert  .alert { height:100px; }
}
@media screen and (max-width: 768px)
{
    #mrsut { margin-top:0px; }
    #trarm .panel-title { font-size: 12px; line-height:30px; font-weight:bold; }
    #logo { display: none; }
    .previous, .next a{ font-size:12px; }
}
